.main-visual {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 900px;
}
.main-visual__inner {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1280px;
	margin-left: -640px;
}
.main-visual__inner > ul { /* #slider */
	overflow: hidden;
	height: 420px;
}
.main-visual__inner li {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.main-visual__cap {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 50%;
	text-align: center;
	background: rgba(255, 255, 255, .5);
	opacity: 0;
	padding: 10px;
	width: 60%;
	transform: scale(1.5, 1.5);
	transform: rotate(10deg);
	transition: all .3s linear;
}
.main-visual__cap.is-sub {
	top: 65%;
	transform: rotate(-10deg);
	transition: all .7s linear;
}
.is-active .main-visual__cap {
	opacity: 1;
	transform: scale(1, 1);
}
.main-visual__inner img {
	width: 100%;
}